<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="92" height="92" viewBox="0 0 92 92" fill="none">
        <g opacity="0.1">
            <path d="M46 46H0V92H46V46Z" fill="#104EFF"/>
            <path d="M92 0H46V46H92V0Z" fill="#104EFF"/>
        </g>
    </svg>
</template>

<script>
	export default {
		name: "SquaresBig"
	}
</script>
